wreport::tests::TestStackFrame Struct Reference

Information about one stack frame in the test execution stack. More...

`#include <tests.h>`

## Public Member Functions

| TestStackFrame (const char *file, int line, const char *call)
| TestStackFrame (const char *file, int line, const char *call, const LocationInfo &local_info)
std::string | format () const
void | format (std::ostream &out) const

## Data Fields

const char * | file
int | line
const char * | call
std::string | local_info

## Detailed Description

Information about one stack frame in the test execution stack.

The documentation for this struct was generated from the following file:

- utils/tests.h